RubyGems Navigation menu

aws-sdk-snowball 1.64.0

Official AWS Ruby gem for Amazon Import/Export Snowball (Amazon Snowball). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.68.0 - May 13, 2024 (62 KB)
  2. 1.67.0 - April 25, 2024 (62 KB)
  3. 1.66.0 - March 07, 2024 (61.5 KB)
  4. 1.65.0 - January 29, 2024 (61.5 KB)
  5. 1.64.0 - January 26, 2024 (61.5 KB)
Show all versions (83 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

498dd143e1ba58295218f72f27591ea157dfd1f0910ab684df2d3556462634c3

Total downloads 69,334,485

For this version 10,481

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: